PreprocessorDefinitions=
Techniques=Tint,prod80_02_Bloom,prod80_03_FilmicTonemap,prod80_04_ColorTemperature,ColorMatrix,FXAA,Clarity,Colourfulness
TechniqueSorting=Tint,prod80_02_Bloom,prod80_03_FilmicTonemap,prod80_04_ColorTemperature,prod80_04_ContrastBrightnessSaturation,ColorMatrix,FXAA,Clarity,Colourfulness,Curves,AdaptiveFog,AdaptiveFog,AdaptiveSharpen,AdaptiveTonemapper,ADOF,AdvancedCRT,After,After,After,AmbientLight,ApplyLUT,ArcaneBloom,ArtisticVignette,ASCII,AspectRatioPS,AspectRatioPS,AspectRatioComposition,AspectRatioSuite,Before,Before,Before,Bloom,BloomAndLensFlares,Border,BulgePinch,CA,Cartoon,Checkerboard,Chromakey,Chromakey,ChromaticAberration,ChromaticAberration,CinematicDOF,CinematicDOF,ColorfulPoster,ColorIsolation,ColorLab,Comic,CrossHair,CRT_Yee64,CRT_Yeetron,Cursor,Daltonize,Deband,DELC_Sharpen,Depth3D,DepthHaze,DepthHaze,DirectionalDepthBlur,DisplayLUT,DisplayDepth,Dither,DPX,Emphasize,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicAnamorphSharpen,FilmicBloom,FilmicGrade,FilmicSharpen,FilmicPass,Flashlight,FlexibleCA,Flipbook,FocalDOF,FramerateLimiter,GaussianBlur,GlitchB,GP65CJ042DOF,GrainSpread,HDR,HexLensFlare,HighPassSharp,HotsamplingHelper,HQ4X,HSLShift,Interlaced,KNearestNeighbors,Layer,LeiFx_Tech,Letterbox,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,Lightroom,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,MBMB,MeshEdges,MinimalColorGrading,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiFX,MultiLUT,MultiLUT,MultiTonePoster,MXAO,MXAO,NeoBloom,Nightvision,NonLocalMeans,Nostalgia,Overlay,PandaFX,pd80_02_Bonus_LUT_pack,PerfectPerspective,PerfectPerspective,PiecewiseFilmicTonemap,PiecewiseFilmicTonemap_Debug,Pirate_Bloom,Pirate_Curve,Pirate_DepthPreProcess,Pirate_DOF,Pirate_FXAA,Pirate_GI,Pirate_LightAdaptation,Pirate_LumaSharpen,Pirate_SSAO,Pirate_Tonemap,Pirate_Vibrance,Pirate_Vignette,PPFXBloom,PPFX_Godrays,PPFXSSDO,prod80_01A_RT_Correct_Contrast,prod80_01B_RT_Correct_Color,prod80_01_Color_Gamut,prod80_02_Cinetools_LUT,prod80_02_LUT_Creator,prod80_03_Color_Space_Curves,prod80_03_CurvedLevels,prod80_03_Levels,prod80_03_Shadows_Midtones_Highlights,prod80_04_Black_and_White,prod80_04_ColorBalance,prod80_04_ColorGradient,prod80_04_ColorIsolation,prod80_04_Magical_Rectangle,prod80_04_Saturation_Limiter,prod80_04_SelectiveColor,prod80_04_SelectiveColor_v2,prod80_04_Technicolor,prod80_05_LumaSharpen,prod80_06_ChromaticAberration,prod80_06_Depth_Slicer,prod80_06_FilmGrain,prod80_06_LumaFade_End,prod80_06_LumaFade_Start,prod80_06_Posterize_Pixelate,RealGrain,Reflection,ReflectiveBumpmapping,RemoveTint,RetroFog,RetroTint,RimLight,RingDOF,ScreenShake,SCurve,SimpleBloom,SimpleGrain,Sketch,SMAA,SSR,StageDepth,SunsetFilter,SuperDepth3D,SuperDepth3D_VR,SurfaceBlur,Swirl,Technicolor,Technicolor2,ImageTest,ThinFilm,TiltShift,TiltShift,TinyPlanet,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette,VR_nose,VR,VirtualResolution,WhitepointerFixer,ZigZag

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorLab.fx]
Multiplier=1.000000,1.000000,1.000000

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=0.500000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.430000
col_noise=1
enable_dither=0
lim_luma=0.700000

[Curves.fx]
Contrast=0.650000
Formula=4
Mode=0

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=235

[PD80_02_Bloom.fx]
bExposure=0.000000
BKelvin=10185
BloomLimit=0.333000
BloomMix=0.500000
BloomSaturation=0.000000
BlurSigma=30.000000
debugBloom=0
dither_strength=2.000000
enableBKelvin=1
GreyValue=0.333000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.000000
adj_shoulder=1.973000
adj_toe=2.143000

[PD80_04_Color_Temperature.fx]
Kelvin=10185
kMix=1.000000
LumPreservation=1.000000

[PD80_04_Contrast_Brightness_Saturation.fx]
brightness=0.000000
brightnessD=0.000000
contrast=0.000000
contrastD=0.000000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
dither_strength=1.000000
enable_depth=0
enable_dither=1
exposureD=0.000000
exposureN=0.541000
huemid=0.000000
huerange=0.167000
saturation=-0.274000
saturationD=0.000000
sat_a=0.000000
sat_b=0.000000
sat_custom=0.000000
sat_g=0.000000
sat_m=0.000000
sat_p=0.000000
sat_r=0.000000
sat_y=0.000000
tint=0.000000
vibrance=0.259000
vibranceD=0.000000

[PD80_04_Saturation_Limit.fx]
saturation_limit=1.000000

[Pirate_Vibrance.fx]
LUMA_MODE=3
VIBRANCE_STRENGTH=0.300000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[RealGrain.fx]
Coefficient=0
Framerate=6,12
Intensity=0.316000,0.080000

[Reflection.fx]
AlphaBlending=0
BlendingAmount=1.000000
BlendingMode=0
FarPlane=1000.000000
FOV=90
Skip4Background=1

[RemoveTint.fx]
bUIUseExcludeColor=0
cUIDebug=0
fUIExcludeColor=1.000000,1.000000,1.000000
fUIExcludeColorStrength=3.000000
fUISpeed=0.100000
fUIStrength=1.000000

[Sepia.fx]
Strength=0.332000
Tint=0.550000,0.430000,0.420000

[Sketch.fx]
OutlineThreshold=0.010000
PatternColor=1.000000,1.000000,1.000000,0.062745
PatternRange=0.000000,0.500000
Posterization=5.000000
SmoothingScale=1.000000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

